Jump to content
alishaf

Cannot install Linx

Recommended Posts

Hi,

I tried to update my Linx (already had an old one installed) but I keep getting this error:

Main Package Name: MakerHub LINX v2.0.0.93
Package Name with Error: MakerHub LINX v2.0.0.93
Error Message: VIPM could not install the package lvh_linx-2.0.0.93 .
Error Code: 8
Error Source: Delete in 5E401E0B5706BDA752706125C1829C8D->73199ADC28AC56053B2D028FE08D821A- >4E83B3E7ABE6EB76197E403172FA3298->OGPM Class.lvlib:F1B7AB8155DFB5A57C76E744EBF6D846->OGPM Class.lvlib:8DA808F6EDC3F497E0970966EA075B32->151384EDD6F89B08F780714EAD830768->VIPM Main Window.vi<APPEND>
C:\Program Files (x86)\National Instruments\LabVIEW 2014\vi.lib\MakerHub\LINX\Firmware\Tools\AVRDUDE\avrdude_ard.exe. File Path: "C:\Program Files (x86)\National Instruments\LabVIEW 2014\vi.lib\MakerHub\LINX\Firmware\Tools\AVRDUDE\avrdude_ard.exe".
It uninstalled my old version of Linx and will not reinstall at all. I tried reinstalling VIPM, but am still getting the error. Does anyone know what causes this? Thank you!

Share this post


Link to post
Share on other sites

Hi,

 

I was able to successfully install MakerHub Link v2.0.0.93.

 

Chances are that VIPM was not able to download the package successfully. Else, try to contact the package provider for any similar issues reported.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.